/* CSS for layout/content */
  
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}


   
.entry-content p img {
  width: 100%;
  height: auto;
  display: block;
}

body {
	overflow-x: hidden;
}

.wp-block-columns {
	max-width: 100%;
}


.entry-content .alignright {
    margin-top: 1.5rem;
    float: right;
    margin-right: -16.66666%;
    max-width: 40%;
    margin-left: 1.5rem;
    margin-bottom: 1.5rem;
}

.wp-block-image .alignright {
    float: right;
    margin: .5em 0 .5em 1.5em;
}

.entry-content .alignleft {
    margin-top: 1.5rem;
    float: left;
    margin-left: -16.66666%;
    max-width: 40%;
    margin-right: 1.5rem;
    margin-bottom: 1.5rem;
}

.wp-block-image .alignleft {
    float: left;
    margin: .5em 1.5em .5em 0;
}

@media screen and (max-width: 767px) {
    .entry-content .alignleft,
    .entry-content .alignright {
        float: none;
        max-width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
}